Subject: Supers-gettin' bees in

From: [email-masked] (Chris Coplan)
Date: 30 Apr 1996 17:47:09 GMT

I've had supers on for 2 weeks (Richmond VA - USA) and haven't been able
to get the bees up in them.  (They are undrawn foundation - I've got no
drawn foundation) - but I did SPRAY the foundation with sugar water -
which seemed to help a bit....

Any suggestions, or am I just at the mercy of the bees and whatever honey
flow decides to come????

(I've top supered - if that makes a difference - and in this hive's 2nd year).

PLEASE reply to [email-masked].  I've not completely switched
accts yet, but almost.....

Also - I've got a new hive I started 4/1 this year and its filled one big
super (hive body) w/brood and honey - I'd like to put one super on it -
let them fill that - then give them their 2nd hive body for themselves -
what do you think???

Thanks...Chris